/*
 * Main navigation
 */
#MainNavigation {
	clear:both;
	/*position:relative;
	overflow:hidden;
	height:3.55em;*/
	left:0px;
	width:996px;
	}
#MainNavigation ul {
	list-style:none;
	margin:0 0 0 20px ;padding:0;
	position:relative;
	/*height:3.6em;*/
	}
#MainNavigation ul li { 
	display:block;
	position:relative;
	float:left;
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_right_off.gif);
	background-repeat:no-repeat;
	background-position:top right;
	margin:2px 2px 0 0;
	text-align:center;
	top:1px
	/*height:3.55em;*/
	}
#MainNavigation ul li.selectednav {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_right_on.gif);
	margin-top:1px;
	}

#MainNavigation ul li a, #MainNavigation ul li a:visited, #MainNavigation ul li a:link {
	display:block;
	margin:8px 8px 0px 0;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:115%;
	float:left;
	height:2.6em;
}

#MainNavigation ul li a:hover,
#MainNavigation ul li a:focus,
#MainNavigation ul li a:active
{ color:#000;text-decoration:none;}


#MainNavigation ul li span {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_left_off.gif);
	width:9px;
	height:3.4em;
	position:relative; float:left; display:block;left:0px;
	}
#MainNavigation ul li.selectednav span {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_left_on.gif);
}
div#MainNavigation ul li.selectednav a:link,
div#MainNavigation ul li.selectednav a:visited,
div#MainNavigation ul li.selectednav a:hover {
	color:#000;
}

/* THIS CSS WONT BE NEEDED AS THE NEW CODE WILL REPLACE IT - CAN DELETE ONCE NEW CODE IS TESTED 26/09/2012 */

#MainNavigation li.RSSMenu{
	float:right;
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_right_RSS.gif);
	margin-right:20px;
	width:150px;
}

#MainNavigation li.RSSMenuNew{
	float:right;
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_right_RSS.gif);
	margin-right:20px;
	width:70px;
}

#MainNavigation li.twitter {
    background-image: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/twitter.gif);
    float: right;
    margin-right: 2px;
    width: 95px;
} 

/* End of section to remove */

/* NEW 26/09/2012 */
#MainNavigation li.socialmedia { float: right; background-image: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_right_socialmedia.gif); margin-right: 20px; width: 195px; }

/* NEW PHE update 27/03/2013 */
#MainNavigation li.socialmediaphe { float: right; background-image: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_right_socialmedia.gif); margin-right: 20px; width: 47px; }


#MainNavigation ul li a.twitterMenuNew { 
background: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/twitter.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    margin-left: 1px;
    text-indent: -999em;
    width: 29px;
}

#MainNavigation ul li a.facebookMenuNew { 
background: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/facebook.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    margin-left: 0px;
    text-indent: -999em;
    width: 29px;
}

#MainNavigation ul li a.govdeliveryMenuNew { 
background: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/email.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    margin-left: 0px;
    text-indent: -999em;
    width: 29px;
}

#MainNavigation ul li a.youtubeMenuNew { 
background: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/youtube.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    margin-left: 0px;
    text-indent: -999em;
    width: 29px;
}

#MainNavigation ul li a.RSSMenuNew { 
background: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/rss.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    margin-left: 0px;
    text-indent: -999em;
    width: 29px;
}





/* THIS CSS WONT BE NEEDED AS THE NEW CODE WILL REPLACE IT - CAN DELETE ONCE NEW CODE IS TESTED 26/09/2012 */

#MainNavigation ul li.twitter a:link, #MainNavigation ul li.twitter a:visited {
    color: #000000;
}
#MainNavigation ul li.twitter a:hover, #MainNavigation ul li.twitter a:focus, #MainNavigation ul li.twitter a:active {
    color: #3333AA;
}
#MainNavigation .twitter span {
    background-image: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_left_RSS.gif);
    float: left;
}	

/* End of section to remove */
	
	
#MainNavigation ul li.RSSMenu a:link, #MainNavigation ul li.RSSMenu a:visited,
#MainNavigation ul li.RSSMenuNew a:link, #MainNavigation ul li.RSSMenuNew a:visited{
	color:#000;
}
#MainNavigation ul li.RSSMenu a:hover,
#MainNavigation ul li.RSSMenu a:focus,
#MainNavigation ul li.RSSMenu a:active,
#MainNavigation ul li.RSSMenuNew a:hover,
#MainNavigation ul li.RSSMenuNew a:focus,
#MainNavigation ul li.RSSMenuNew a:active
 {
	color:#3333AA;
}


/* THIS CSS WONT BE NEEDED AS THE NEW CODE WILL REPLACE IT - CAN DELETE ONCE NEW CODE IS TESTED */

#MainNavigation .RSSMenu span, #MainNavigation .RSSMenuNew span{
	float:left;
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_left_RSS.gif);
}
/* End of section to remove */


/* NEW 26/09/2012 */
#MainNavigation .socialmedia span { 
float: left; background-image: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_left_socialmedia.gif); height: 45px; }

/* NEW PHE update 27/03/2013 */
#MainNavigation .socialmediaphe span { 
float: left; background-image: url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/tabmain_left_socialmedia.gif); height: 45px; }
